> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post apiv1videoconversion



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Video.Conversion//swagger/v1/swagger.json post /api/v1/Video/Conversion
openapi: 3.0.0
info:
  title: NDS.Services.Video.Conversion
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Video.Conversion/
security: []
paths:
  /api/v1/Video/Conversion:
    post:
      tags:
        - VideoConversion
      operationId: VideoConversion_ConvertFile
      requestBody:
        x-name: request
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ConvertFileRequest'
        required: true
        x-position: 1
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ConvertFileResult'
components:
  schemas:
    ConvertFileRequest:
      type: object
      additionalProperties: false
      properties:
        ContentFileId:
          type: string
          format: guid
        Data:
          nullable: true
    ConvertFileResult:
      type: object
      additionalProperties: false
      properties:
        ContentFileId:
          type: string
          format: guid

````